#sppb-addon-wrapper--4dIURoNqz6ckQqHySyqK, sp-header::before {
  display: none;
}

#sp-header::before {
  background: #fff0 !Important;
}

#sp-header ul.social-icons>li:not(:last-child) {
    margin-left: 20px !Important;
}

@media (min-width: 1024px) {
.logo-image {
    padding: 5px;
 }
}

#sp-header .social-wrap {
    padding-right: 60px !Important;
}

#sp-header ul.social-icons>li:not(:last-child) {
    margin-right: 20px !Important;
}

.social-icon-instagram {
  margin-right: 20px !Important;
}

.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 0px !Important;
}

.border-color-animation ul li::before {
    background-color: #3c3c3c !Important;
}

.view-article .article-details .article-header-info-wrapper .article-header {
    max-width: inherit !Important;
}

@media (min-width: 1024px) {
.sp-page-builder .page-content #section-id-57e22db6-a2fe-48bf-9972-c51e40d0bb55 {
    margin-bottom: 10px !important;
    min-height: 210px !important;
   }
}

.view-category.tuber-bolg-listing .article-list .article .article-intro-image::before {
    background: radial-gradient(50% 50% at 50% 50%, #2e2e2e 0%, #363636 100%) !important;
}
